<template>
    <Isotope ref="isotope" :options="{}" :list="list" :item-selector="'project'">
        <Project v-if="project.tasks" v-for="(project, i) of list" :key="i" :project="project"/>
    </Isotope>
</template>

<script>
import Isotope from 'vueisotope'
import Project from "@/components/Board/views/grid/Project"

export default {
    name: 'BoardViewGrid',
    props: {
        list: {
            type: Array,
            required: true
        }
    },
    components: {Isotope, Project}
}
</script>
